@charset "UTF-8";

.container {
	width: 1000px;
	margin-top: 55px;
}

a.underline {
	text-decoration: underline;
}

a.underline:hover {
	text-decoration: none;
}

a.blue_link {
	color: #200f73;
}

/*============================
パンくず
============================*/

#breadcrumbList {
	margin-bottom: 20px;
}

#breadcrumbList li {
	display: inline-block;
	vertical-align: top;
	margin-right: 3px;
	font-size: 15px;
}

#breadcrumbList li::after {
	content: ">";
	margin-left: 5px;
}

#breadcrumbList li:last-child::after {
	content: "";
	margin-left: 0;
}

/*============================
商品詳細
============================*/

/* 詳細上部 */

#goodContentTop {
	overflow: hidden;
	font-size: 14px;
	margin-bottom: 50px;
}

#goodContentTop #leftBox {
	width: 330px;
	float: left;
	padding: 0 30px;
}

#goodContentTop #rightBox {
	width: 340px;
	float: right;
}

.borderSection {
	padding: 10px 0;
	border-bottom: 1px solid #cccccc;
}

.borderSection:nth-of-type(1) {
	padding: 0 0 10px;
}

.slightlyBnr {
	display: inline-block;
	background-color: #c80000;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
	padding: 5px 20px;
	padding: 5px 20px 0 \9;
	margin-bottom: 15px;
}

@media all and (-ms-high-contrast: none) {
	.slightlyBnr {
		padding: 5px 20px 0;
	}
}

.goodsTitle {
	font-size: 20px;
	color: #1e2678;
	font-weight: bold;
	margin-bottom: 10px;
}

.reviewText {
	margin-bottom: 8px;
}

.reviewText img {
	vertical-align: top;
	margin: 0 10px;
}

.reviewText a {
	color: #002e73;
}

.titleSection {
	color: #282828;
	font-size: 16px;
	margin-top: 25px;
}

.reviewLink {
	margin-bottom: 10px;
}

.goodsIntro {
	margin-bottom: 8px;
	font-size: 15px;
}

.delivery {
	background-color: #f8f9fa;
	padding: 5px 10px;
	font-size: 15px;
}

ul.optionBnr {
	overflow: hidden;
	margin-right: -10px;
}

ul.optionBnr li {
	color: #FFF;
	padding: 7px 5px;
	padding: 7px 5px 2px \9;
	border-radius: 2px;
	width: 104px;
	width: calc(25% - 10px);
	box-sizing: border-box;
	font-size: 15px;
	text-align: center;
	float: left;
	margin-right: 10px;
	line-height: 1.2;
}

@media all and (-ms-high-contrast: none) {
	ul.optionBnr li {
		padding: 7px 5px 2px;
	}
}

ul.optionBnr li.priod_limited {
	background-color: #e34072;
}

ul.optionBnr li.amount_limited {
	background-color: #d0a758;
}

ul.optionBnr li.freeze_delivery {
	background-color: #3aadc6;
}

ul.optionBnr li.frozen_stool {
	border: 1px solid #2f6cd6;
	background-color: white;
	color: #1e2677;
}

ul.optionBnr li.recommended {
	background-color: #1e2677;
}

.capTxt {
	padding-top: 15px;
}

.goodsPrice {
	padding: 5px 0 15px;
	/*font-weight: bold;*/
}

.goodsPrice span {
	font-size: 22px;
}

.cartBox {
	display: table;
	width: 100%;
	margin-top: 23px;
	margin-bottom: 25px;
}

.cartBox .number {
	display: table-cell;
	width: 130px;
	vertical-align: middle;
}

.cartBox .number input {
	width: 2.5em;
	font-size: 20px;
	margin: 0 5px;
	border: 1px solid #cfcfcf;
	padding: 5px 0px 5px 5px;
	text-align: center;
}

.cartBox .btn {
	display: table-cell;
	width: 190px;
	vertical-align: middle;
}

.cartBox .cartBtn,
.cartBox .grayBtn {
	width: 100%;
	border: none;
	color: #ffffff;
	font-size: 20px;
	text-align: left;
	font-weight: bold;
}

.cartBox .cartBtn {
	padding: 0 0 0 55px;
	width: 210px;
	font-family: "Noto Sans Japanese", "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: 60px;
	box-sizing: border-box;
	background: #1e2677 url(/images/pc/goods/cart_ico.png) no-repeat 12px center;
	cursor: pointer;
	padding: 7px 0 0 55px \9;
}

.cartBox .cartBtn:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}

@media all and (-ms-high-contrast: none) {
	.cartBox .cartBtn {
		padding: 7px 0 0 55px;
	}
}

.cartBox .grayBtn {
	padding: 16px 0px 14px;
	background: #bbbbbb;
	text-align: center;
}

ul.favReviewBtn {
	overflow: hidden;
	margin-bottom: 20px;
}

ul.favReviewBtn li {
	width: 160px;
	float: left;
}

ul.favReviewBtn li:first-child {
	margin-right: 20px;
}

ul.favReviewBtn li a {
	display: block;
	padding: 10px 10px 10px 25px;
	border: 1px solid #200f73;
	color: #1e2678;
	font-size: 13px;
	text-align: center;
}

ul.favReviewBtn li .add_fav {
	background: url("/images/pc/goods/star-blue.png") no-repeat 6px 11px;
}

ul.favReviewBtn li .review {
	background: url("/images/pc/goods/doc-blue.png") no-repeat 6px 11px;
}

@media all and (-ms-high-contrast: none) {
	ul.favReviewBtn li a {
		padding: 10px 0 5px;
	}
}

ul.favReviewBtn li a:hover {
	text-decoration: none;
	background: #200f73;
	color: #FFF;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

ul.favReviewBtn li .add_fav:hover {
	background: #1e2677 url("/images/pc/goods/star-white.png") no-repeat 6px 11px;
}

ul.favReviewBtn li .review:hover {
	background: #1e2677 url("/images/pc/goods/doc-white.png") no-repeat 6px 11px;
}

dl.shareBtn {
	overflow: hidden;
}

dl.shareBtn dt {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
	color: #1e2678;
	padding-right: 20px;
}

dl.shareBtn dd {
	display: table-cell;
	vertical-align: middle;
}

dl.shareBtn dd a {
	margin-right: 5px;
}

/* 商品画像スライダー */

#goodsSlider .goodsImg {
	position: relative;
}

#goodsSlider #slider li {
	overflow: hidden;
}

.zoomWindow {
	border: none !important;
	left: 380px !important;
	width: 260px !important;
	height: 260px !important;
}

.zoomLens {
	width: 120px !important;
	height: 120px !important;
	border: none !important
}

#goodsSlider .bx-prev,
#goodsSlider .bx-next {
	width: 11px;
	height: 19px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-indent: -9999px;
}

#goodsSlider .bx-prev:hover,
#goodsSlider .bx-next:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}

#goodsSlider .bx-prev {
	left: -30px;
	background: url(/images/pc/goods/slider_prev.png) no-repeat 0 0
}

#goodsSlider .bx-next {
	right: -30px;
	background: url(/images/pc/goods/slider_next.png) no-repeat 0 0
}

#goodsSlider .thumList {
	overflow: hidden;
	margin-right: -15px;
	padding-top: 17px;
	margin-bottom: 20px;
}

#goodsSlider .thumList li {
	float: left;
	width: 54px;
	height: 54px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 15px;
}

/* 詳細下部 */

#goodContentBottom {
	font-size: 14px;
	margin-top: 30px;
}

.goodsSection {
	margin-bottom: 55px;
}

.goodsTi {
	font-size: 19px;
	font-weight: bold;
	color: #1e2678;
	padding: 0 0 5px 10px;
	border-bottom: #1e2678 solid 1px;
}

table.introTable {
	border-right: 1px solid #cccccc;
	width: 100%;
}

table.introTable th {
	width: 200px;
	/*background-color: #f8f9fa;*/
	background-color: #efefef;
	padding: 15px 0 15px 20px;
	text-align: left;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font-weight: normal;
	vertical-align: top;
}

table.introTable td {
	border-bottom: 1px solid #cccccc;
	padding: 10px 20px;
}

table.introTable td .allergyList li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

table.introTable td .allergyList li label {
	display: block;
	position: relative;
}

table.introTable td .allergyList li.checked label:after {
	display: block;
	position: absolute;
	top: 50%;
	left: 6px;
	margin-top: -5px;
	width: 3px;
	height: 6px;
	border-right: 2px solid #33327f;
	border-bottom: 2px solid #33327f;
	content: '';
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media all and (-ms-high-contrast: none) {
	table.introTable td .allergyList li.checked label:after {
		left: 8px;
	}
}

table.introTable td .allergyList li input:disabled {
	color: rgb(51, 50, 127);
}

table.introTable td .nakamiBtn {
	display: inline-block;
	padding: 3px 15px;
	padding: 6px 15px 1px \9;
	line-height: 1.2 \9;
	background: #1e2678;
	color: #FFF;
	text-align: center;
	border-radius: 5px;
	margin-left: 20px;
}

@media all and (-ms-high-contrast: none) {
	table.introTable td .nakamiBtn {
		padding: 3px 15px 0;
	}
}

table.introTable td .nakamiBtn:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}

.goodsReview {
	padding: 20px 20px 0;
}

.goodsReview .reviewTi {
	font-size: 16px;
	margin-bottom: 20px;
}

.goodsReview .reviewTi img {
	margin: 0 20px;
	vertical-align: top;
}

.goodsReview .reviewTi a {
	font-size: 14px;
	color: #002e73
}

.goodsReview .reviewIntro {
	margin-bottom: 20px;
}

.goodsReview .reviewBtn {
	display: inline-block;
	padding: 10px 20px;
	padding: 10px 20px 5px \9;
	border: 1px solid #200f73;
	color: #200f73;
	text-align: center;
	margin-left: 25px;
}

@media all and (-ms-high-contrast: none) {
	.goodsReview .reviewBtn {
		padding: 10px 20px 5px;
	}
}

.goodsReview .reviewBtn:hover {
	text-decoration: none;
	background: #200f73;
	color: #FFF;
	-webkit-transition: 0.5s;
	-ms-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

.goodsReview dl.reviewSort {
	background-color: #f8f9fa;
	padding: 15px 20px;
	overflow: hidden;
	margin-bottom: 20px;
}

.goodsReview dl.reviewSort dt {
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin-right: 15px;
	color: #1e2678;
	padding: 11px 7px 0 \9;
}

@media all and (-ms-high-contrast: none) {
	.goodsReview dl.reviewSort dt {
		padding: 11px 7px 0;
	}
}

.goodsReview dl.reviewSort dd {
	overflow: hidden;
}

.goodsReview dl.reviewSort dd li {
	display: inline-block;
	border-right: 1px solid #cdcee0;
	text-align: center;
}

.goodsReview dl.reviewSort dd li:first-child {
	border-left: 1px solid #cdcee0;
	padding: 6px 7px 0 \9;
}

.goodsReview dl.reviewSort dd li a {
	display: inline-block;
	margin: 0 5px;
	padding: 1px 7px;
	padding: 6px 7px 0 \9;
	border-radius: 5px;
}

@media all and (-ms-high-contrast: none) {
	.goodsReview dl.reviewSort dd li:first-child,
	.goodsReview dl.reviewSort dd li a {
		padding: 6px 7px 0;
	}
}

.goodsReview dl.reviewSort dd li a:hover,
.goodsReview dl.reviewSort dd li.active a {
	background: #1e2678;
	color: #FFF;
	text-decoration: none;
}

.goodsReview .reviewBox {
	padding: 15px 0 25px;
	border-bottom: 1px dotted #32327f
}

.goodsReview .reviewBox.first {
	border-top: 1px dotted #32327f
}

.goodsReview .reviewBox .leftCol {
	width: 50%;
	float: left;
}

.goodsReview .reviewBox .rightCol {
	max-width: 300px;
	float: right;
	text-align: right;
	line-height: 1.9;
	padding: 5px 0;
}

.goodsReview .reviewBox .rightCol p {
	display: inline-block;
	margin-left: 2em;
}

.goodsReview .reviewBox .name {
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

.goodsReview .reviewBox .hyoka img {
	vertical-align: top;
	margin: 0 10px;
}

.goodsReview .reviewBox .commentTi {
	clear: both;
	padding-top: 8px;
	border-top: 1px solid #cccccc;
	font-size: 16px;
	font-weight: bold;
}

.dropdownBox input[type="number"]::-webkit-outer-spin-button,
.dropdownBox input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.dropdownBox input[type="number"] {
    -moz-appearance:textfield;
}

/* ページャー */

.pager {
	padding: 33px 0 0;
	text-align: center;
	position: relative;
}

.pager .display {
	position: absolute;
	left: 0;
	top: 60%;
	font-size: 13px;
	color: #454545;
}

.pager li {
	display: inline-block;
	margin: 0 5px;
	text-align: center;
	width: 28px;
	height: 28px;
	border: #cfcfcf solid 1px;
	border-radius: 3px;
	overflow: hidden;
}

.pager li.prev,
.pager li.next {
	width: 58px;
}

.pager li a,
.pager li span {
	display: block;
	font-size: 16px;
	line-height: 28px;
	line-height: 34px \9;
}

.pager li a:hover,
.pager li.current span {
	color: #FFF;
	background-color: #a1a4c1;
	text-decoration: none;
}

@media all and (-ms-high-contrast: none) {
	.pager li a,
	.pager li span {
		line-height: 37px;
	}
}

/* 商品カルーセル */

.calWrap {
	margin: 25px 30px 0;
}

.goodCal li {
	border: 1px solid #cfcfcf;
	margin: 0 5px;
}

.goodCal li a:hover {
	text-decoration: none;
}

.goodCal li dt img {
	width: 100%;
}

.goodCal li dd {
	padding: 10px 8px;
	min-height: 80px;
	font-size: 13px;
	position: relative;
}

.goodCal li dd .price {
	position: absolute;
	bottom: 10px;
	right: 0;
}

.slick-prev, .slick-next {
	width: 24px;
	height: 24px;
}

.slick-prev {
	background: url(/images/pc/goods/cal_prev.png) no-repeat 0 0;
}

.slick-next {
	background: url(/images/pc/goods/cal_next.png) no-repeat 0 0;
}

.slick-prev:hover, .slick-next:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}

/* モーダル -ログイン- */

.loginModal .loginTi {
	color: #1e2678;
	font-size: 20px;
	text-align: center;
	padding: 15px 0;
	background-color: #e4eef8;
	margin-bottom: 30px;
	font-weight: bold;
}

.loginModal .loginForm {
	width: 100%;
}

.loginModal .loginForm th {
	width: 7em;
	text-align: center;
	vertical-align: middle;
	padding-right: 25px;
	padding-bottom: 20px;
}

.loginModal .loginForm td {
	padding-bottom: 20px;
}

.loginModal .loginForm td input {
	background: #eeeeee;
	padding: 8px;
	width: 100%;
	box-sizing: border-box;
	border: none;
}

.loginModal .loginForm td input::-webkit-input-placeholder {
	color: #a0a0a0;
}

.loginModal .forgotTxt {
	text-align: right;
}

.loginModal .loginBtnList {
	text-align: center;
	padding: 35px 0 10px;
}

.loginModal .loginBtnList li {
	width: 260px;
	margin: 0 auto 20px;
	font-size: 16px;
}

.loginModal .loginBtnList li a {
	display: block;
	color: #FFF;
	padding: 15px 0;
	background: #1e2677;
}

.loginModal .loginBtnList li span {
	display: inline-block;
	vertical-align: middle;
	margin-left: 20px;
	background: url(/images/pc/goods/arrow.png) no-repeat 0 0;
	width: 7px;
	height: 13px;
}

.loginModal .loginBtnList li a:hover {
	text-decoration: none;
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: .70;
	-moz-opacity: .70;
	-moz-transition: opacity 0.2s ease;
	-webkit-transition: opacity 0.2s ease;
	-o-transition: all 0.2s ease;
}

.modalCloseBtn {
	text-align: center;
}

/* モーダル -中身を見る- */

.nakami .nakamiTi {
	color: #1e2678;
	font-size: 20px;
	text-align: center;
	padding: 5px 0;
	background-color: #e4eef8;
	margin-bottom: 30px;
	font-weight: bold;
	margin-bottom: 30px;
}

.nakami .nakamiList {
	overflow: hidden;
	margin-right: -35px;
}

.nakami .nakamiList li {
	width: 150px;
	float: left;
	margin-right: 35px;
	margin-bottom: 30px;
}

.nakami .nakamiList li img {
	margin-bottom: 5px;
}

.star-ratings-top {
	height: auto;
	font-size: 14px;
	word-break: keep-all;
}
